#section-informasi-publik {
  margin-bottom: 2%;
}

#section-informasi-publik .img {
  width: 70%;
}

.imgNews {
  height: 200px;
}
.cardBodyNews {
  height: 400px;
  overflow: hidden;
}

@media only screen and (max-width: 600px) {
  #container-judul-section .box-tab-title {
    width: 26%;
  }

  #container-judul-section .box-tab-title:after {
    left: 26% !important;
    border-bottom: 22.5px solid #16529b !important;
  }
}
